@charset "utf-8";

/* for smart phone */

@media screen and (max-width: 641px),
(device-height: 558px) and (-webkit-min-device-pixel-ratio: 2) {
  .navigation .alignleft,
  .navigation .alignright,
  .home_box02 li,
  .home_box04 dl,
  .home_box04 dl dt,
  .home_box04 dl dd,
  .member_box ul,
  .member_box li,
  .single_member,
  .single_member_box div,
  .single_member_profile_box01,
  .single_member_profile_box02,
  .single_member_profile_box03,
  .historyList dt,
  .single_member_btn_box,
  .single_member_btn_box a,
  a.btn02,
  .page_title h1,
  .single article,
  .page article,
  .contactForm input,
  .contactForm textarea,
  .contactForm dl dt,
  #chinoichiba dl dt,
  .home_box p{
    width: auto;
  }
  .display-sp{
    display: block;
  }
  .home_box p{
    font-size: 17px;
  }
  header nav,
  .menu{
    display: none;
  }
  
    
  body{
    padding-top:60px;
  }
  .main_img{
    background-size: auto 170px;
    height: 170px;
  }
    
   .en_main_img{
    background-size: auto 170px;
    height: 170px;
  } 
    
    
  .home_box,
  .home_box02,
  .home_box03,
  .home_box04{
    padding: 30px 15px;
  }
  .member_box ul{
    display: flex;
    justify-content: center;
  }
  .member_box li{
    float: none;
  }
  .archive .member_box li{
    margin: 0 0.5% 1.1% 0.5%;
    margin: 0 3% 3% 3%;
  }
  h1:after {
    left: 37%;
    right: 37%;
  }
  .single_member_profile_box01,
  .single_member_profile_box02,
  .single_member_profile_box03{
    margin: 30px 15px 30px;
  }
  .historyList dt {
    float: none;
    margin-bottom: 0px;
    padding-bottom: 2px;
  }
  .historyList dd{
    padding-left: 0;
  }
  a.btn01,
  a.btn02{
    padding: 15px 15px;
  }
  .single_member{
    display: none;
  }
  .single_member_parent {
    position: relative;
    height: 300px;
    overflow: hidden;
    background-size: auto 300px!important;
    background-position: center 0!important;
  }
  .single_member_box{
    line-height: 1.4;
  }
  .single_member_box span{
    margin-left: 0;
    display: block;
  }
  .page_title {
    background-size: auto 200px;
    background-position: center top;
    background-repeat: no-repeat;
    height: 200px;
  }
  .page_title h1{
    font-size: 22px;
  }
  .single article, .page article{
    margin: 0 auto;
  }
  .contactForm dl dt, #chinoichiba dl dt{
    float: none;
    text-indent: 0;
  }
  .contactForm dl dd, #chinoichiba dl dd {
    padding: 10px 0 20px 0em;
    line-height: 150%;
    margin-left: 0;
}
  .contactForm input, .contactForm textarea{
    width: 95%;
  }
  footer{
    margin-top: -1px;
  }
  footer ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    margin: 0 0 4px 5%;
    width: 44%;
    text-align: left;
    float: left;
    font-size: 16px;
  }
  .single article h2 {
    margin-top: 0;
    font-size: 22px;
    line-height: 1.4;
  }
  .archive .home_box04 {
    margin-top: 10px;
}
  .single article, .page article{
    padding: 20px 15px;
  }
  .entry-content img{
    max-width: 100%;
    height: auto;
  }
  .aboutBox {
    padding: 5px 15px 20px;
  }
  .map {
    margin-right: 0;
    float: none;
  }
  .accessText{
    margin-left: 0;
    margin-top: 19px;
  }
  .contentBox02 {
    padding: 8px 15px;
  }
  .btn01 a,
  .btn02 a{
    font-size: 14px;
  }
  

  .menu_btn_clicked nav.menu_sp{
    display: block;
    background: #fff;
  }
  .close_btn,
  .fa-times{
    display: none;
  }
  .close_btn{
    font-style: inherit;
    font-size: 35px;
    line-height: 1;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .menu_btn_clicked .close_btn,
  .menu_btn_clicked .fa-times{
    display: block;
  }
  
  .menu_btn_clicked .fa-bars{
    display: none;
  }
    
   
    
    
  .menu_btn_clicked .bg{
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom:0;
    z-index: 1;
  }
  .menu_btn{
    float: right;
    font-size: 30px;
    width: 60px;
    height: 60px;
    color: #D8D8D8;
    text-align: center;
    cursor: pointer;
  }
    
  #page{
    position: relative;
  }
  .menu_btn i{
    padding-top: 15px;
  }
  .menu_btn i.close_btn{
    padding-top: 10px;
  }
  
  nav li a i{
    position: absolute;
    right: 20px;
  }
   nav li.category_list a i{
     right: 25px;
  }

  .menu_sp{
    display: none;
    z-index: 2;
  }
  .menu_btn_clicked nav.menu_sp{
    display: block;
    background: #fff;
    margin-top: 73px;
  }
  
.category_list{
  cursor: pointer;
  position: relative;
}
.category_list_box{
}
  header nav ul{
    margin-right: 0;
  }
.category_list_box ul{
  background: #fff;
  cursor: pointer;
}
.category_list_box ul li{
  display: block;
  margin-left: 10px;
}
  .category_list_box ul li a{
    display: block;
    padding: 11px 5px 11px 10px;
  }
  header nav li{
    display: block;
    text-align: left;
    font-size: 17px;
  }
  
.home_box02 p{
  text-align: left;
}
  .logo img {
    height: 15px;
    width: auto;
   /* margin-top: 7px;*/
  }
  
  .single_member_btn_box a{
    display: block;
    width: 80%;
    margin: 0 auto 10px;
  }
  
  
}



@media screen and (max-width: 320px){
.logo img {
    height: 12px;
  }

.main_img {
    background-position-x: -110px;
  }

    
}


